
Redmine - Feature #846

Add "Watched by me" to issue filter

2008-03-13 02:09 - Maxim Krušina

Status: Closed Start date: 2008-03-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

It can be handy fo filter all issues I'm currently watching...

Related issues:

Related to Redmine - Patch #1898: Filter issues by watchers Closed 2008-09-14

Related to Redmine - Patch #1997: Filtering by watcher and any personnel - patch Closed 2008-10-07

Associated revisions

Revision 2456 - 2009-02-12 18:35 - Jean-Philippe Lang

Adds ability to filter watched issues (#846).

History

#1 - 2008-05-21 12:03 - Anonymous

Was just looking for the same functionality.  Hope this can be added at some point.

You can currently see watched issues on 'my page' by adding the appropriate module but adding this as an item in the query would be very useful.

#2 - 2008-08-11 20:06 - David Petersen

There are many people in my company which are looking for the ability to list all there watched issues in a full issue list.

#3 - 2008-09-18 22:26 - Markus Knittig

FYI: I created a patch that adds this feature in #1898.

#4 - 2008-10-07 09:12 - Mariusz Olejnik

Patch #1997 : Filtering by watcher and any personel (author or assigned to or watcher).

#5 - 2009-01-07 22:23 - Alon Bar-Lev

Very important feature!

I cannot find my own list even in redmine site.

#6 - 2009-02-15 19:15 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Added in r2456.
